--- /dev/null
+This package was debianized by Pierre Habouzit <madcoder@debian.org> on
+Wed, 29 Aug 2007 23:48:49 +0200
+
+It was downloaded from git://git.madism.org/pfixtools.git
+
+Upstream Author: Pierre Habouzit <madcoder@debian.org>
+
+
+pfixtools files are under a BSD-style license:
+
+ Copyright © 2005-2007 Pierre Habouzit
+
+ Redistribution and use in source and binary forms, with or without
+ modification, are permitted provided that the following conditions
+ are met:
+
+ 1. Redistributions of source code must retain the above copyright
+ notice, this list of conditions and the following disclaimer.
+ 2. Redistributions in binary form must reproduce the above copyright
+ notice, this list of conditions and the following disclaimer in the
+ documentation and/or other materials provided with the distribution.
+ 3. The names of its contributors may not be used to endorse or promote
+ products derived from this software without specific prior written
+ permission.
+
+ THIS SOFTWARE IS PROVIDED BY THE REGENTS AND CONTRIBUTORS ``AS IS'' AND
+ ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
+ IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
+ PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE REGENTS OR CONTRIBUTORS
+ BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
+ CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
+ SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
+ INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
+ CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
+ ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF
+ THE POSSIBILITY OF SUCH DAMAGE.
+
+
+except for qsort.c:
+
+ Copyright (C) 1991, 1992, 1996, 1997, 1999 Free Software Foundation, Inc.
+ This file is part of the GNU C Library.
+ Written by Douglas C. Schmidt (schmidt@ics.uci.edu).
+
+ The GNU C Library is free software; you can redistribute it and/or
+ modify it under the terms of the GNU Lesser General Public
+ License as published by the Free Software Foundation; either
+ version 2.1 of the License, or (at your option) any later version.
+
+ The GNU C Library is distributed in the hope that it will be useful,
+ but WITHOUT ANY WARRANTY; without even the implied warranty of
+ MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
+ Lesser General Public License for more details.
+
+ You should have received a copy of the GNU Lesser General Public
+ License along with the GNU C Library; if not, write to the Free
+ Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA
+ 02111-1307 USA.
+
+On Debian, you can find a copy of the LGPL in /usr/share/common-licenses/LGPL-2.1
--- /dev/null
+#! /bin/sh -e
+### BEGIN INIT INFO
+# Provides: pfixtools
+# Required-Start: $syslog $network
+# Required-Stop: $syslog $network
+# Default-Start: 2 3 4 5
+# Default-Stop: 0 1 6
+# Short-Description: Start the pfixtools daemons
+### END INIT INFO
+
+PATH=/sbin:/bin:/usr/sbin:/usr/bin
+
+ . /lib/lsb/init-functions
+test -r /etc/default/pfixtools && . /etc/default/pfixtools
+
+isyes() {
+ case "$1" in
+ [Yy][Ee][Ss]|[Tt][Rr][Uu][Ee]|1) true;;
+ *) false;;
+ esac
+}
+
+pidfile() {
+ echo "/var/run/pfixtools/$1.pid"
+}
+
+d_start() {
+ log_daemon_msg "Starting pidxtools"
+ if isyes "$SRSD_ENABLE" && test -x /usr/sbin/pfix-srsd; then
+ /usr/sbin/pfix-srsd $SRSD_OPTIONS "$pf" "$SRSD_DOMAIN" "$SRSD_SECRETS"
+ log_progress_msg "pidx-srsd"
+ fi
+ log_end_msg 0
+}
+
+d_stop() {
+ log_daemon_msg "Stopping pidxtools"
+ if isyes "$SRSD_ENABLE"; then
+ killproc pfix-srsd
+ log_progress_msg "pidx-srsd"
+ fi
+ log_end_msg 0
+}
+
+case "$1" in
+ start)
+ d_start
+ ;;
+ stop)
+ d_stop
+ ;;
+ force-reload|restart)
+ d_stop
+ d_start
+ ;;
+ *)
+ echo "Usage: $0 {start|stop|restart|force-reload}" >&2
+ exit 1
+ ;;
+esac
+
+exit 0